{
  "auth": {
    "logIn": "Login with",
    "idEmailPlaceholder": "Enter Email address",
    "enterPassword": "Enter your password",
    "required": "required",
    "forgetPassword": "Forget Password ?",
    "login": "login",
    "idPlaceholder": "ex :224344",
    "passwordPlaceholder": "ex:12&*832dfsfsf355",
    "unauthorized": "You are not authorized to access this page",
    "goHome": "Go to Home",
    "email": "Email",
    "phone": "Phone",
    "nationalId": "National ID",
    "nationalIdPlaceholder": "enter your national ID",
    "mobileNumber": "Mobile Number",
    "optional": "Optional"
  }
}
